## python-trml2pdf 1.2

=== debian/changelog ===
python-trml2pdf (1.2-3A~5.2.0.202303271606) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    001_python3
    002_python3

 -- Univention builddaemon <buildd@univention.de>  Mon, 27 Mar 2023 16:06:32 +0200

python-trml2pdf (1.2-3) unstable; urgency=low

  * Team upload.
  * Document where the sources where obtained. Closes: #671404
  * Remove myself from Uploaders.
  * Drop non-working Homepage field.
  * Switch to debhelper 9th compat mode.
  * Update Standards-Version to 3.9.3.
  * Update to use dh_python2 instead of python-support.
  * Drop README.source not required with standard source format.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 04 May 2012 08:31:03 +0200

python-trml2pdf (1.2-2) unstable; urgency=low

  * Add accent on my name in debian/control.
  * Switch to source format "3.0 (quilt)".
  * Change python-dev build-dep into python.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 27 Jan 2010 18:35:09 +0100

python-trml2pdf (1.2-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Vcs-Browser and Homepage fields added
  * XS-Vcs-Svn field renamed to Vcs-Svn

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Mauro Lizaur ]
  * Added missing watch file.

  [ Raphael Hertzog ]
  * New upstream version. There's no clear upstream location anymore. Thus
    several projects have put a copy available somewhere. We're tracking the
    copy provided by "Kraft" as they apparently published an updated version.
  * Drop useless debian/pycompat.
  * Use a wrapper for /usr/bin/trml2pdf instead of creating a symlink.
    Closes: #517300
  * Switch to quilt for patch management.
  * Switch to debhelper 7 instead of CDBS.
  * Add README.source to document quilt usage.
  * Update Standards-Version to 3.8.1.
  * Drop duplicate Priority: field and add missing ${misc:Depends}.
  * Rename all debhelper-related debian/* files with the python-trml2dpf
    prefix.
  * Add a description to the add_setup_py.diff patch.
  * Add new patch add_main_function.diff to create an explicit main() function
    so that /usr/bin/trml2pdf can call it directly.

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 27 Mar 2009 14:02:19 +0100

python-trml2pdf (1.0-1) unstable; urgency=low

  * Initial release.

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 31 Jul 2007 15:10:52 +0200
