=== debian/control ===
Source: python-trml2pdf
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper-compat (= 13), python3-all, dh-python, python3-six, python3-reportlab, python3-pil,
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-trml2pdf/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-trml2pdf/trunk/

Package: python3-trml2pdf
Architecture: all
Depends: python3:any, python3-reportlab, python3-pil, python3-six, ${misc:Depends}
Description: Converter of Report Markup Language (RML) file to PDF
 Tiny RML2PDF is a tool to easily create PDF document without programming. It
 can be used as a Python library or as a standalone binary. It converts a RML,
 an XML dialect that lets you define the precise appearance of a printed
 document, to a PDF. You can use your existing tools to generate an input file
 that exactly describes the layout of a printed document, and RML2PDF converts
 it into PDF. RML is a much more powerful and flexible alternative to XSL:FO.
